/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2025-11-19 21:44:53 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
    .slider-wrapper > .products-grid {
        padding-left: 10px;
	padding-right: 10px;
    }
    .products-grid.products {
        margin-left: 0;
	margin-right: 0;
    }
}

.block-minicart .block-content > .actions > .secondary .action.viewcart {
    background-color: #c8102e !important;
}




.product-item-name a {
    color: #000000 !important;
}

@media (max-width: 960px) {
    .hide-mobile {
        display: none !important;
    }
}


@media (min-width: 961px) {
    .hide-desktop {
        display: none !important;
    }
}


.block-minicart .block-content > .actions > .secondary .action.viewcart {
    background-color: #FFFFFF !important;
}

@media (min-width: 768px) {
.counter-number {
    color: #FFFFFF;
}

.block-static-block.widget, .block-cms-link.widget {
    margin-bottom: 0px;
	margin-top:-3px;
}

.counter-number {
color: #FFFFFF !important;
}

.minisearch input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #FFFFFF;
  opacity: 1; /* Firefox */
}

.minisearch input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFFFFF;
}

.minisearch input::-ms-input-placeholder { /* Microsoft Edge */
  color: #FFFFFF;
}


}


.page-header .header.panel, .cms-home .page-main, .fotorama__caption, .product.data.items .item.title {
    display: none !important;
}


.product.data.items > .item.content {
    margin-top: 35px;
    border-color: #FFFFFF;
    box-shadow: 0 0px 0px #FFF;
    padding: 0px;
}


.cms-home h2 {
    font-weight: 600;
    text-align: center;
    font-size: 2.0em;
    letter-spacing: 5px;
    color: #333333;    
}

.cms-home .home-label {
    text-align: center;
    font-weight: 600;
    font-size: 1.5em;
}

.home-shop {
    text-align: center;
    margin-bottom: 30px;
    font-size: 16px;
}
.home-shop img {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.home-shop img:hover {
    opacity: 0;
}
.home-shop a {
    text-decoration: none;
    color: #666666;
}

.home-shop a:hover {
    text-decoration: none;
    color: #c8102e;
}
.home-shop-22a .home-shop-image {
    background: url(https://themill.oobe.com/pub/media/wysiwyg/ob1471-880-c01_1.jpeg) center center no-repeat;
    background-size: cover;
    line-height: 0px;
    margin-bottom: 10px;
}
.home-shop-22b .home-shop-image {
    background: url(https://themill.oobe.com/pub/media/wysiwyg/ob4274-886-c03.jpeg) center center no-repeat;
    background-size: cover;
    line-height: 0px;
    margin-bottom: 10px;
}
.home-shop-22c .home-shop-image {
    background: url(https://themill.oobe.com/pub/media/wysiwyg/ob1475-929-c05-ps_245_1.jpeg) center center no-repeat;
    background-size: cover;
    line-height: 0px;
    margin-bottom: 10px;
}
.home-shop-22d .home-shop-image {
    background: url(https://themill.oobe.com/pub/media/wysiwyg/CMFRESH22-C01.jpg) center center no-repeat;
    background-size: cover;
    line-height: 0px;
    margin-bottom: 10px;
}
.home-shop-22e .home-shop-image {
    background: url(https://themill.oobe.com/pub/media/wysiwyg/CMFUN22-C01.jpg) center center no-repeat;
    background-size: cover;
    line-height: 0px;
    margin-bottom: 10px;
}
.home-shop-22f .home-shop-image {
    background: url(https://themill.oobe.com/pub/media/wysiwyg/cmwnds22-d01.jpeg) center center no-repeat;
    background-size: cover;
    line-height: 0px;
    margin-bottom: 10px;
}


.product-info-main .page-title-wrapper h1 {
    font-weight: 600;
    color: #c8102e;
    margin-top:20px;
    margin-bottom:20px;
}

.product-info-main .product.attribute.overview {
    line-height: 2.5em;
}

.product-info-main .product.attribute.overview ul{
    margin-top: 20px;
}

.page-header.type19 {
    background-color: #ffffff;
    color: #333333;
    border-top-width: 0;
}

@media (max-width: 960px) {
    .hide-mobile {
        display: none !important;
    }
}

.page-header.type19 .block-search .label:before, .page-header.type19 .nav-toggle:before {
    color: #333;
    font-size: 18px;
} 

.page-header.type19 .minicart-wrapper .action.showcart:before, .page-header.type19 .minicart-wrapper .action.showcart.active:before {
      color: #333;  
}

@media (min-width: 768px) {
    
.logo img  {
    margin-top: 0px;    
}

    .counter-number {
color: #FFFFFF;
}
    
.sw-megamenu.navigation li > a {
    font-size: 24px;
    font-weight: 400;
    color: #c8102e;    
}
  
.page-header.type19 .navigation .level0 > .level-top {
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 57px;
    font-weight: 300;
}

   
    
.page-header.header-newskin .navigation .level0 > .level-top {
    padding: 0 25px;
}    

.page-header.type19 .nav-sections {
    background-color: #fff;
    color: #6b7a83;
    box-shadow: rgb(0 0 0 / 10%) 0px 10px 10px 0px;
}
    
    
.page-header.type5 .navigation {
    padding: 30px 0;
}

.level0.parent:hover>.level-top, .level0:hover>.level-top {
    border-radius: 0px !important;
color:#ffffff !important;
}

.sw-megamenu.navigation li > a {
    text-transform: uppercase;
}

.page-header.type5 .header.content{
    padding: 15px 15px 10px 15px !important;    
}
    
.navigation .level0 .submenu {
    border: 0px 
}

.page-header.type5:not(.header-newskin) .search-area>a  {
    color: #333333;    
    font-size: 18px;
    padding: 20px 20px 0px 0px;
    
}
    
.page-header.type5:not(.header-newskin) .search-area>a:hover  {
    color: #c8102e;    
}    
    
.page-header.type5:not(.header-newskin) .navigation .level0>.level-top {
    color: #333333;    
}

.page-header.type5:not(.header-newskin) .minicart-wrapper .action.showcart:before    {
    color: #333333;    
    font-size: 20px;
    padding: 20px 5px 0px 20px;
}
.counter.qty.empty span{
    display: none;
}

.customer-account-login .search-area {
     display:none !important;
}
    
.box-newsletter {
    display: none !important;
}
    
}
/* ************************************************** 
FOOTER
**************************************************** */
.footer-top {
    margin-top: 40px;
}

.footer-middle {
    margin-top: 0px;
}

.cms-ts-home .footer-middle {
    margin-top: 0px;
}

.ts-footer-top {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #f4f8f9;
}

.ts-footer-top h4 {
    color: #dd0031;
    font-size: 1.8em;
    font-weight: 800;
}

.ts-footer-top .ts-featured-item a:hover img {
    box-shadow: none;
}